@charset "utf-8";
/* enso history */

#content caption {color:#666; font-size:.9em; font-weight:normal !important;padding:0 4px ; border:none;}

table.table-text {caption-side:bottom;width:100%;}
table.table-text tr td {text-align:center; }
table.table-text tr+tr td {font-size:.9em;}
/* hide header rows off-screen for screenreaders , check IE*/
#tabs table.table-text tr th{position:absolute; left:-99999999px;height:1px;}
#tabs a:link.definition,#tabs  a:visited.definition {text-decoration:none; border-bottom:dotted #ccc 1px;}

tr.soi div     {color:#fff;  border:1px solid #ccc;}
tr.winter div  {background-color:#666;vertical-align:bottom;} /* #7272C2*/
tr.summer div  {background-color:#666;vertical-align:top;}  /* #E27070*/
tr.soi td      {position:relative;text-align:center !important;margin:0;padding:0; 
vertical-align: bottom; 
background-color: #efefef;
}


.horizontal {font-size:.9em;}
div.soi-feature ul.horizontal li:first-child {list-style-image:none !important; background-image:none;}
div.soi-feature ul.horizontal {min-height:2.4em;}

a:hover.definition {cursor:help}
.definitionDisplay {width:300px;}
.ensoOpenerStyles  {}

.soi-table-container {width:500px; overflow:auto; }

.ui-accordion .ui-accordion-content {padding:0.5em;}

.image-series li {display: block; float:left; width: 33%; min-height:180px; text-align:center;}
.image-series  a {text-decoration:none; display:block; text-align:center; margin-top:1em;}
.image-series li img {max-width:98%}
a.imageOpener img{border-color: #fff;}